#spamtrap {
  display: none;
}
.spamtrap {
  display: none;
}
body {
  margin: 0;
  font-family: 'Didact Gothic', sans-serif;
}
img {
  border: 0;
}
h1 {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: calc(100% - 10px);
  background-color:rgba(214, 88, 48,  0.75);
  color: #FFFFFF;
  font-size: 22px;
  margin: 0;
  padding: 5px;
} 
h2 {
 color: #3a3a3b;
 font-size: 20px;
} 
a {
 color: #D05738;
} 
.headline {
 color: #D05738;
 font-size: 20px;
}
.larger {
 font-size: 110%;
} 
.copyright {
  float: left;
  margin: 30px 0 0 0;
  color: #000000;
  text-decoration: none;
  font-size: 12px;
}
.helperbox {
  width: 165px;
  height: auto;
  display: block;
  margin: 0 auto 30px auto;
  overflow: hidden;
  font-size: 12px;
}  
#wrapper {
  width: 100%;
  max-width: 1400px;
  min-width: 320px;
  margin: 20px auto 0 auto;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sitecontent {
  width: 1000px;
  height: auto;
  overflow: hidden;
}
aside {
  width: 395px;
  height: auto;
  overflow: hidden;
  text-align: center;
}
aside ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
aside ul li {
  background-color: #D05738;
  padding: 2px;
  text-align: center;
  margin: 2px 0;
  color: #FFFFFF;
  font-size: 16px;
}
aside ul li:last-child {
  background-color: #3a3a3b;
}
aside a {
  color: #3a3a3b;
  text-decoration: underline;
}
header {
  width: 100%;
  overflow: hidden;
  float: left;
  position: relative;
}
header img {
  width: 100%;
}
main {
  width: Calc(100% - 20px);
  margin: 10px;
  float: left;
  overflow: hidden;
  height: auto;
}
.stoppress {
  width: 100%;
  float: left;
  overflow: hidden;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.main1 {
  width: Calc(50% - 30px);
  margin: 10px;
  float: auto;
  overflow: hidden;
  height: auto;
}
.main2 {
  width: Calc(50% - 30px);
  min-width: 400;
  margin: 10px 0 10px 10px;
  float: right;
  overflow: hidden;
  height: auto;
  border: 3px solid #D05738;
}
.main2 .head{
  margin: 10px;
  color: #D05738;
  font-size: 24px;
}
.main2 img{
  width: 100%;
}
.main2 p{
  margin: 10px;
}
.main3 {
  width: Calc(100% - 30px);
  margin: 10px 10px 10px 0;
  float: left;
  overflow: hidden;
  height: auto;
  border: 3px solid #D05738;
  text-align: center;
}
.main3 .head{
  margin: 10px;
  color: #D05738;
  font-size: 24px;
}
.main3 img{
  width: 240px;
}
.main3 p{
  margin: 10px;
  text-align: left;
}
.main4 {
  width: Calc(100% - 30px);
  margin: 10px 10px 10px 0;
  float: left;
  overflow: hidden;
  height: auto;
  border: 3px solid #D05738;
  text-align: center;
}
.main4 .head{
  margin: 10px;
  color: #D05738;
  font-size: 20px;
  text-align: center;
}
.main4 img{
  width: 350px;
}
.main4 p{
  margin: 10px;
  text-align: left;
}
.mainuseful {
  width: Calc(50% - 30px);
  min-width: 400;
  margin: 10px 0 10px 10px;
  float: right;
  overflow: hidden;
  height: auto;
  border: 3px solid #D05738;
  text-align: center;
}
footer {
  width: 100%;
  min-height: 44px;
  overflow: hidden;
  float: left;
}
nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 140px;
  width: 100%;
  background-color:rgba(58, 58, 59,  0.5);
}
.logobox {
  width: 100%;
  height: 100px;
}
.logo {
  max-width: 400px;
  /*height: 100px;*/
  width: 100%;
  min-width: 150px;
  margin: 5px;
}
.logoR {
  max-width: 200px;
  /*height: 100px;*/
  width: 100%;
  min-width: 80px;
  margin: 5px;
}
#desktop {
  margin: 10px 0 0 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  background-color: rgba(58, 58, 59, 1);
}
#desktop li {
  margin: 0 5px;
  padding: 0 5px;
  background-color:rgba(58, 58, 59,  1);
}
#desktop li a {
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  color: rgb(255,255,255);
  line-height: 28px;
  letter-spacing: 0.20px;
}
#desktop li a:hover {
  color: rgb(255,107,67);
  background-color:rgba(58, 58, 59,  1);
}
#desktop li a.active {
  color: rgb(255,107,67);
  background-color:rgba(58, 58, 59,  1);
}
#mobile {display: none;}
.overlay {
    height: 0%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 35px;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    width: 100%;
    text-align: center;
}
.overlay-content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 19px;
    color: rgb(128,128,128);
    display: block;
    transition: 0.3s;
}

.overlay a.active {
  color: rgb(255,107,67);
}
.overlay a:hover, .overlay a:focus {
  color: rgb(255,107,67);
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
.carphotos {
  width: 100%;
  height: auto;
}
.carphotos ul {
  margin: 5px auto;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.carphotos ul li {
  margin: 1px;
  max-width: 460px;
  min-width: 300px;
  width: Calc(33% - 2px);
  text-align: center;
}
.carphotos img {
  width: 100%;
}
.AucStat {
  padding: 5px 2px 25px 0;
}
.AucHead {
  padding: 5px 2px 25px 0;
}



@media (max-width: 1399px) and (min-width: 1260px) {
  #sitecontent {
    width: 1000px;
  }
  aside {
    width: calc(100% - 1000px);
  }
}
@media (max-width: 1259px) and (min-width: 1000px) {
  #sitecontent {
    width: calc(100% - 290px);
    
  }
  aside {
    width: 290px;
  }
}
@media (max-width: 999px) {
  #wrapper {
    display: block;
  }
  #sitecontent {
    width: 100%;
  }
  aside {
    width: 100%;
  }
}
@media (max-width: 920px) {
  #desktop {display: none;}
  #mobile {
    display: block;
    margin: 0;
    float: right;
  }
  .menuicon {
    font-size: 0;
    float: right;
    width: 32px;
    height: 32px;
    margin: 0 0 0 5px;
    background-image: url(/images/menuicon.png);
    background-repeat: no-repeat;
  }
  .logobox {
    width: calc(100% - 40px);
    float: left;
    height: auto;
  }
  .logo {
    width: 200px;
  }
  .logoR {
      width: 80px;
    }

  nav {
    height: auto;
  }
  .carphotos ul li {
    width: Calc(50% - 4px);
    min-width: 220px;
  }
  .main1 {
    width: Calc(100% - 20px);
    margin: 10px;
    float: auto;
    overflow: hidden;
    height: auto;
  }
  .main2{
    width: Calc(100% - 30px);
    min-width: 300;
    margin: 10px;
    float: auto;
    overflow: hidden;
    height: auto;
    border: 3px solid #D05738;
  }
}
@media (max-width: 500px) {
  h1 {
    position: relative;
  }
  .logobox {
    width: 375px;
    height: auto;
    float: left;
  }
  .carphotos ul li {
    width:100%;
  }
  .AucStat {
    padding: 5px 0 25px 0;
    font-size: 12px;
  }
  .AucHead {
    padding: 5px 0 25px 0;
    font-size: 11px;
  }
  td {
    font-size: 12px;
  }  
} 

#useful {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}
#useful li {
  width: 100%;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #CCCCCC;
}
#useful li:first-child {
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}
#useful li:last-child {
  border: 0;
}
figcaption {
  font-size: 10px;
  text-align: left;
}